/* Общие стили*/
html, body , .min-width, .minwidth, .container {height:100%; margin: 0; padding: 0; font-family: Tahoma;}
div.layout {margin: 0 auto; background: #ecedf0; min-height: 100%; height: auto !important; height: 100%; min-width: 1000px; font-size: 0.625em;}

a {color: #000;}
a img {border: none;}
a:hover {text-decoration: none;}
ul.clear {margin: 0; padding: 0; list-style-image: none; list-style-type: none;}
div.clear {clear: both;}
div.error {border: 1px solid #db4733; background-color: #fedede; color: #681c21; padding: 3px;}
div.textBoxInfoline {padding: 0 0 0 190px; font-size: 80%;}

div.header {height: 234px; background: #fff url(../img/headerBg.gif) repeat-x bottom;}
div.header div.headerRight {height: 106px; background: url(../img/headerBgRight.jpg) no-repeat right top; padding: 128px 0 0 23px;}
div.ajaxMessageContainer {width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: url(../img/ajaxLoadBg.png);}
div.ajaxMessage {border: 1px solid #000; background: #ECEDF0; width: 260px; padding: 10px 20px; margin: 0 auto; text-align: center; position: relative; top: 50%;}

div.main {padding: 35px 15px 95px;}
div.main div.block {margin: 0 0 20px; background: url(../img/blockBg.gif) repeat-y; width: 241px;}
div.main div.block h1 {background: url(../img/blockHeadBg.jpg) no-repeat; margin: 0; padding: 18px 33px; height: 15px; font-size: 1.1em; font-weight: bold; color: #1e4079; text-transform: uppercase;}
div.main div.block div.blockBottom {background: url(../img/blockBottomBg.gif) no-repeat bottom; padding: 0 0 7px;}
div.main div.block div.content {padding: 10px 31px;}
div.main div.blockLogin {background: url(../img/loginBlockCenter.gif) repeat-y;}
div.main div.blockLogin div.blockBottom {background: url(../img/loginBlockTop.png) no-repeat top; padding: 0;}
div.main div.blockLogin form {margin: 0; background: url(../img/loginBlockBottom.png) no-repeat bottom; padding: 5px 18px 12px; color: #fff;}
div.main div.blockLogin h1 {background: none; color: #fff; padding: 20px 18px 0; font-size: 0.9em;}
div.main div.blockLogin h1 .registration {float: right; color: #fff;}
div.main div.blockLogin div.info {color: #fff; padding: 0 18px;}
div.main div.blockLogin input.login,
div.main div.blockLogin input.password {font-size: 10px; width: 95px; height: 15px; border: 1px solid #728db8;}
div.main div.blockLogin input.login {margin: 0 11px 8px 0;}
div.main div.blockLogin input.checkBox {vertical-align: middle; margin-top: 1px;}
div.main div.blockLogin input.submit {background: url(../img/loginSubmit.gif) no-repeat bottom; border: none; width: 57px; height: 18px; color: #fff; font-size: 9px; margin-left: 49px; cursor: pointer;}
div.main div.leftColumn {float: left; width: 241px;}
div.main div.rightColumn {float: right; width: 241px;}
div.main div.centerColumn {margin: 0 257px; font-size: 1.2em;}
div.main div.centerColumn div.centerBg {background: #fff url(../img/centerColumnBorder.gif) repeat-y right; float: left; width: 100%;}
div.main div.centerColumn div.centerColumnLeftBg {background: url(../img/centerColumnBorder.gif) repeat-y left;}
div.main div.centerColumn h1.pageTitle {background: url(../img/centerHeadBg.gif) repeat-x; height: 51px; margin: 0; font-size: 1.1em; color: #ef4123; font-size: 1.1em; font-weight: bold; text-transform: uppercase; width: 100%;}
div.main div.centerColumn h1.pageTitle div.leftBg {background: url(../img/centerHeadBgLeft.jpg) no-repeat left; padding: 0 0 0 27px; height: 51px;}
div.main div.centerColumn h1.pageTitle div.rightBg {background: url(../img/centerHeadBgRight.jpg) no-repeat right; padding: 18px 27px 18px 0; height: 15px;}
div.main div.centerColumn h1.pageTitle a {float: right; color: #1E4079; text-decoration: none; font-weight: normal;}
div.main div.centerColumn h1.pageTitle a:hover {text-decoration: underline;}
div.main div.centerColumn div.bottomBg {background: url(../img/centerColumnBorder.gif) repeat-x bottom; width: 100%;}
div.main div.centerColumn div.bottomBg div.leftBg {background: url(../img/centerBottomBgLeft.gif) no-repeat left;}
div.main div.centerColumn div.bottomBg div.rightBg {background: url(../img/centerBottomBgRight.gif) no-repeat right; height: 7px; line-height: 7px;}
div.main div.content {padding: 10px 20px;}
div.main ul.productList {margin: 13px 5px; text-align: center;}
div.main ul.productList li {width: 281px; /*height: 210px;*/ display: inline-block; padding: 12px 5px 5px; background: #ededed; margin: 10px; text-align: left; -moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;}
div.main ul.productList li h2 {margin: 0; color: #1e4079; text-transform: uppercase; font-size: bold; font-size: 1.1em; padding: 0 10px 10px;}
div.main ul.productList li div.shortContent {background: #fff; height: 180px;}
div.main ul.productList li div.image {width: 120px; height: 165px; float: left; padding: 10px 5px 0; text-align: center;}
div.main ul.productList li div.image img {width: 115px;}
div.main ul.productList li div.text {float: left; width: 140px; padding: 10px 5px 5px; line-height: 14px; height: 55px;}  
div.main ul.productList li div.price {border: 1px dotted #d7dbdd; float: left; width: 136px; border-width: 1px 0; margin: 0 5px 5px; padding: 2px; text-align: center; color: #ef4123; font-size: 1.2em; font-weight: bold;}
div.main ul.productList li div.price span {color: #666; font-size: 0.9em;}
div.main ul.productList li a {display: block; height: 19px; float: left; margin: 5px; line-height: 19px; vertical-align: middle; text-align: center; text-decoration: none; color: #fff;}
div.main ul.productList li a.more {background: url(../img/productMore.gif) no-repeat; width: 76px;}
div.main ul.productList li a.cart {background: url(../img/productCart.gif) no-repeat; width: 130px;}
div.main ul.productList li.clear {float: none; width: 0; height: 0; padding: 0;}
div.main ul.menu {padding: 15px 0; font-size: 1.2em;}
div.main ul.menu li {border-bottom: 1px dashed #d8dcde; padding: 5px 5px 5px 35px; background: url(../img/menuListIco.gif) no-repeat 10px 10px;}
div.main ul.menu li a {text-decoration: none; color: #000;}
div.main ul.menu li strong,
div.main ul.menu li i {font-style: normal; text-transform: uppercase; color: #497fb2;}
div.main ul.menu li strong {font-size: 0.9em;}
div.main ul.menu li i {font-size: 0.65em;}
div.main ul.menu li.last {border: none;}
div.main ul.menu li.selected,
div.main ul.menu li.state-hover,
div.main ul.menu li:hover {background-image: url(../img/menuListIcoActive.gif)}
div.main div.productInfo {padding: 20px 0 0;}
div.main div.productInfo div.image {padding: 0 30px 20px; width: 280px; text-align: center; float: left;}
div.main div.productInfo div.info {border: 1px dashed #d8dcde; padding: 20px 10px;  margin: 0 30px 0 340px;}
div.main div.productInfo div.count {float: right;}
div.main div.productInfo div.count label {font-size: 0.9em; font-weight: bold; color: #000;}
div.main div.productInfo a.cart {background: url(../img/productCart.gif) no-repeat; width: 130px; float: right; margin: 17px 30px 0;}
div.main div.productInfo div.productInfo {clear: both; border-top: 1px dashed #d8dcde; margin: 0 30px; padding: 15px 0; line-height: 1.6em;}
div.main div.productInfo div.price {border: 1px dotted #d7dbdd; border-width: 1px 0; margin: 20px 0 10px; padding: 5px 0; color: #ef4123; font-size: 1.6em; font-weight: bold;}
div.main div.productInfo div.addMore {font-size: 1.2em; padding: 5px 0;}
div.main div.productInfo div.addMore span {color: #497FB2; font-size: 1.1em; font-weight: bold;}
div.main div.productInfo a {display: block; height: 19px; margin: 5px; line-height: 19px; vertical-align: middle; text-align: center; text-decoration: none; color: #fff;}
div.main div.productInfo a.addButton {background: url(../img/productMore.gif) no-repeat; width: 76px; float: right; font-size: 0.9em; floart: right;}

div.breadcrumbs {padding: 10px 20px;}

div.goodsList {padding: 10px 20px;}
div.goodsList table {width: 100%; border-collapse: collapse;}
div.goodsList a {color: #0085b0;}
div.goodsList td {padding: 8px 15px; text-align: center; white-space: nowrap;}
div.goodsList td.wide {text-align: left; white-space: normal;}
div.goodsList tr.category td {background-color: #e0ecf7; vertical-align: bottom; font-weight: bold; font-size: 1.2em;}
div.goodsList tr.category td.image {vertical-align: middle;}
div.goodsList tr.category td.wide {width: 100%; vertical-align: top; font-size: 0.9em;}
div.goodsList tr.category h2 {margin: 0 0 10px; color: #0085b0; font-size: 1.5em;}
div.goodsList tr.item td {border-top: 1px dashed #d8dcde}
div.goodsList tr.item td.delete,
div.goodsList tr.first td {border: none;}
div.goodsList tr.item td.delete a {display: inline-block; background: url(../img/productMore.gif) no-repeat; width: 76px; height: 19px; line-height: 19px; vertical-align: middle; text-align: center; text-decoration: none; color: #fff;}
div.goodsList tr.error td.price {color: #f00;}
div.goodsList tr.item div.fileBoxMaxSize {padding: 5px 0 0;}
div.goodsList tr.delivery h2 {margin: 0; text-align: left; font-size: 1.2em;}
div.goodsList tr.summary td {padding: 20px 15px; font-weight: normal;}
div.goodsList tr.summary td.wide {text-align: left; font-weight: bold; font-size: 1.2em;}
div.goodsList tr.companies td {text-align: left;}
div.goodsList tr.companies td div.company {padding: 5px;}
div.goodsList tr.companies td.ico {text-align: center;}
div.goodsList tr.companies td div.textBox {padding: 10px 0;}
div.goodsList tr.companiesControl td {border: none;}

div.buttons {padding: 20px 0; hieght: 20px; text-align:center; }
div.buttons input {display: inline-block; color: #0085B0; border: 1px solid #d8dcde; cursor: pointer; background: #E0ECF7; -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; height: 30px; font-size: 11px; font-weight: bold; text-align: center; padding: 0 8px;}
div.buttons input:hover {color: #999; background: #fff;}

div.messageSet ul,
div.errorSet ul {margin: 0; padding: 10px 20px; list-style-image: none; list-style-type: none; border: 1px solid #B5CADD; color: #1E4079;  -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin: 0 0 10px;}
div.errorSet ul {color: #f00; border-color: #f00;}

div.tabItem {float:left; padding: 10px;}
div.tabItemActive {font-weight:bold; float:left; padding: 10px;}

/*form*/
div.content form {margin: 0; width: 100%;}
div.content form div.formInfo {padding: 0 0 10px}
div.content form div.control {/*border-bottom: 1px solid #d4e5f6;*/ padding: 5px;}
div.content form div.dark {background: #f2f8ff;}
div.content form div.darker {background: #d4e5f6}
div.content form div.button {border: none; padding: 10px 0;}
div.content form span.require {color: #ef4123;}
div.content form div.checkListBoxCaption,
div.content form div.passwordCaption,
div.content form div.comboBoxCaption,
div.content form div.textBoxCaption {float: left; width: 190px; padding: 4px 0 0;}
div.content form input.password,
div.content form input.textBox, div.content form select {width: 300px; 1px solid #7F9DB9;}
div.content form div.captcha div.textBoxCaption {float: none; padding: 0 0 7px;}
div.content form div.captcha div.textBoxCaptchaIco {float: left; padding: 0 28px 0 5px;}
div.content form div.captcha div.textBoxCaptcha {float: left;}
div.content form div.info {text-align: center; padding: 5px 10px;}

/*dialog*/
div.ui-widget-overlay {position: absolute; top: 0; left: 0; background: #000; opacity: 0.6; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
div.ui-dialog {position: absolute; background: url(../img/modalBottom.png) no-repeat left bottom; padding: 0 0 5px;}
div.ui-dialog-titlebar {height: 43px; background: url(../img/modalHead.png) no-repeat left top; font-size: 14px; color: #1E4079; padding: 27px 20px 0; position: relative; text-transform: uppercase; font-weight: bold;}
a.ui-dialog-titlebar-close {height: 14px; margin: -7px 0 0; position: absolute; right: 1.3em;top: 50%;width: 14px; background: url(../img/modalClose.png) no-repeat;}
a.ui-dialog-titlebar-close .ui-icon {display: none;}
div.ui-dialog-buttonpane {background: #fff; padding: 0 10px 10px; height: 18px;}
div.ui-dialog-content {background: #fff; padding: 10px;}
div.ui-dialog div.control {font-size: 0.8em; margin: 3px 22px; float: left;}
div.ui-dialog div.formFooter {text-align: center; font-size: 0.8em; padding: 15px 10px 10px; clear: both;}
div.ui-dialog div.formFooter a {color: #000;}
input.button,
div.upload-file-wrapper button,
div.ui-dialog div.ui-dialog-buttonpane button {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: url(../img/buttonBg.png) repeat-x; border: 1px solid #99b6d5; cursor: pointer; height: 18px; color: #fff; font-size: 11px; padding: 0 5px 3px; margin: 0 5px;}

/* footer */
div.footer {height: 66px; margin: -66px auto 0; font-size: 14px; min-width: 1000px; background: url(../img/footerBg.gif) repeat-x top;}
div.footer div.footerLeft {background: url(../img/footerBgLeft.jpg) no-repeat left top; height: 66px;}
div.footer div.footerRight {background: url(../img/footerBgRight.jpg) no-repeat right top; height: 66px;}

div.centerBg div.control input.error {background: #F8E5E5; border-color: #EAA3A3;}
div.centerBg div.control input.success {border-color: #00CC00; background: #eaf9eb;}

/* forms*/
input[type=text], input[type=password]{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	padding: 2px 8px;
	margin: 3px 0;
}
select{ padding: 2px; border: 1px solid #999; margin: 5px 0;}
.title{ padding: 5px; font-size: 16px;}

table.login-register {width: 100%;}
table.login-register .form {padding: 5px; vertical-align: top;}
table.login-register .separator {border-left: 1px dashed #D8DCDE;}

table span.cost {font-size: 1.6em;}